.jones-wrapper.wrapper-top {
    margin-top: 90px;
}

.d-flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.flex-1 {
    flex: 1;
}


/* Hide the popup by default */
.video-popup-container {
    display: none;
    background: rgba(31, 32, 35, 0.8);
    position: fixed;
    z-index: 100;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Position the popup in the center of the screen */
.popup-box {
    position: absolute;
/*     background: #FFFFFF; 
     height: 523px; */
    width:90%;
    max-width: 939px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.close-button{
	height:32px;
	width:32px;
	position:absolute;
	top:32px;
	right:32px;
	background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.3337 8.54602L23.4537 6.66602L16.0003 14.1193L8.54699 6.66602L6.66699 8.54602L14.1203 15.9993L6.66699 23.4527L8.54699 25.3327L16.0003 17.8793L23.4537 25.3327L25.3337 23.4527L17.8803 15.9993L25.3337 8.54602Z' fill='white'/%3E%3C/svg%3E");
	cursor:pointer;
}

.video-popup-btn{
	cursor:pointer;	
}


p.no-check{
	padding:0px !important;	
}
p.no-check:before{
	display:none !important;
}

.jones-wrapper,
.jones-wrapper-14 {
    font-family: 'Sofia Pro' !important;
    font-style: normal;
}

.cc-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.01em;
    margin-bottom: 12px;
}

.cc-heading {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.03em;
    color: #1F2023;
    margin-bottom: 16px;
}

.content-item .cc-description {
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.01em;
    color: #1F2023;
    margin-bottom: 24px;
}

.cc-details-description p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin-bottom: 24px;
    position: relative;
    padding-left: 36px;
}

.feature-wrapper .cc-details-description p {
    font-size: 20px;
    line-height: 32px;
}

.cc-details-description p:before {
    content:"";
   	position: absolute;
    top: 6px;
    left: 0;
	width: 24px;
    height: 24px;
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.99978 17.9992C8.99878 17.9992 8.99778 17.9992 8.99578 17.9992C8.72878 17.9982 8.47477 17.8913 8.28777 17.7013L4.28778 13.6393C3.89978 13.2453 3.90478 12.6123 4.29878 12.2253C4.69278 11.8383 5.32478 11.8422 5.71278 12.2362L9.00577 15.5802L18.2938 6.29325C18.6848 5.90225 19.3168 5.90225 19.7078 6.29325C20.0988 6.68325 20.0988 7.31725 19.7078 7.70725L9.70777 17.7073C9.51977 17.8943 9.26478 17.9992 8.99978 17.9992Z' fill='%23606876'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
	background-size:100%;
}

h5.jn-hero-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.01em;
    background: linear-gradient(144.25deg, #0073FF -32.61%, #56CCF2 176.31%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

h1.jn-hero-heading {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.03em;
    color: #1F2023;
    margin-bottom: 16px;
}

p.jn-hero-description {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin-bottom: 32px;
}

.hero-actions {
    display: flex;
    align-items: center;
    gap: 22px;
    width: 100%;
    justify-content: center;
}

.jn-steps {
    background: #00132A;
    color: #FFF;
    padding-top: 80px;
    padding-bottom: 117px;
    margin-bottom: 72px;
}

.jn-wrapper {
/*     max-width: 1131.78px; */
	max-width: 1056px;
    margin: 0 auto;
    background: transparent;
	padding: 0 20px;
}

.jn-tile-description {
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.01em;
    color: #F9FAFB;
    margin-bottom: 0px;
}

.jn-tile .jn-tile-description span {
    background: linear-gradient(144.25deg, #0073FF -32.61%, #56CCF2 176.31%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 600;
}

.flex-wrap .w-1280 {
    margin-bottom: 24px;
}

.ov .cc-title {
    background: linear-gradient(151.68deg, #0073FF 8.59%, #56CCF2 122.94%);
	display:inline !important;
}

.sa .cc-title {
    background: linear-gradient(90.07deg, #FF6645 -16.14%, #FF2D39 121.12%);
	display:inline !important;
}

.ca .cc-title {
    background: #05B74C;
	display:inline !important;
}

.dn .cc-title {
    background: #FFFFFF;
    text-transform: capitalize !important;
	display:inline !important;
}

.step-content .cc-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 8px;
}

.dn .cc-title {
    font-size: 22px;
    line-height: 35px;
    letter-spacing: -0.01em;
}

.ca .jn-tile {
    background: #0C223D;
    border-radius: 20px;
    padding: 32px 40px 48px;
}

.step-content {
    /*         border-left: 1.5px dashed #1A3251; */
    /*         position: relative; */
    padding: 0 20px;
}

.cc-wrapper.ov {
    margin-bottom: 48px;
}

.cc-wrapper.m-0 {
    padding-bottom: 80px;
    /*     padding-top: 80px; */
}

.step-content .cc-heading {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.03em;
    color: #FFFFFF;
}

.step-content .cc-heading br {
    display: none;
}

.ov .jn-tile {
    width: 50%;
    margin-bottom: 56px;
}

.ov .jn-tile :nth-child(3) {
    margin-bottom: 80px;
}

.steps-hero {
    margin-bottom: 88px;
}


.cc-second-title {
    font-weight: 600;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -0.05em;
    margin-bottom: 12px;
}

.cc-second-heading {
    font-weight: 400;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: -0.01em;
}

.construction .jones-acomp .cc-title {
    background: linear-gradient(161.31deg, #F37335 -51.08%, #FDC830 180.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.jones-acomp .cc-title {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    background: linear-gradient(151.68deg, #0073FF 8.59%, #56CCF2 122.94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 0;
}

.jones-acomp .cc-heading {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: -0.03em;
    margin-bottom: 12px;
}

.content-item {
    margin-bottom: 80px;
}

.content-item .cc-details-description {
    margin-bottom: 40px;
}

.content-item .cc-heading br,
.content-item .cc-description br,
.cc-details-description br {
    display: none;
}

.feature-wrapper {
    background: #F9FAFB;
    padding-top: 64px;
    padding-bottom: 72px;
}

.feature-wrapper .section-title {
    margin-bottom: 40px;
    letter-spacing: -0.03em;
    color: #16171A;
}

.feature-item {
    display: flex;
    flex-direction: column;
}

.f-banner {
    margin-bottom: 56px;
}

.feature-item .order-swap {
    order: 1;
}

.faq-section {
    display: flex;
    flex-direction: column;
    padding-top: 48px;
    padding-bottom: 120px;
}

.faq-section .cc-description p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
}

.faq-section .cc-description p strong {
    font-weight: normal;
}

.faq-section .cc-description p br {
    display: none;
}

.faq-section .cc-description p:last-child {
    margin-bottom: 0;
}

.blue-plus strong {
    background: #0073FF;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.jn-tile-icon {
    margin-bottom: 24px;
    width: 32px;
}

.light-gray {
    color: #8E939B !important;
}

.dn-image {
    padding: 0 20px;
}

.orange-title {
    background: linear-gradient(92.87deg, #F37335 -20.09%, #FDC830 118.26%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    width: fit-content;
    font-size: 14px;
    margin-bottom: 0;
}


.re-title {
    background: linear-gradient(151.68deg, #0073FF 8.59%, #56CCF2 122.94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.construction .real-estate-content,
.construction-content {
    display: none;
}

.construction .construction-content,
.real-estate-content {
    display: block;
}


.construction .re-title {
    background: unset;
    background-clip: unset;
    -webkit-text-fill-color: unset;
}

.construction .c-title {
    background: linear-gradient(161.31deg, #F37335 -51.08%, #FDC830 180.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.toogle {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding-top: 40px;
    padding-bottom: 72px;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: -0.03em;
    color: #606876;
}

.toogle div {
    cursor: pointer;
}

.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 24px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    background: linear-gradient(144.25deg, rgba(0, 115, 255, 0.2) -32.61%, rgba(86, 204, 242, 0.2) 176.31%);
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    -webkit-transition: .4s;
    transition: .4s;
    background: linear-gradient(144.25deg, #0073FF -32.61%, #56CCF2 176.31%);
}

.switch input:checked+.slider {
    /*   background-color: #2196F3; */
    background: linear-gradient(161.31deg, rgba(243, 115, 53, 0.2) -51.08%, rgba(253, 200, 48, 0.2) 180.54%);
}

.switch input:checked+.slider:before {
    background: linear-gradient(161.31deg, #F37335 -51.08%, #FDC830 180.54%);
}

.switch input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.accordion-item {
    border: 1px solid rgba(213, 220, 233, 0.5);
    border-radius: 8px;
    margin-bottom: 16px;
}

.accordion {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.01em;
    color: #1F2023;
    cursor: pointer;
    padding: 24px 32px;
    padding-right: 64px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    position: relative;
    background: transparent;
}

.accordion:after {
    content: "";
    height: 24px;
    width: 24px;
    right: 32px;
    top: 50%;
    transform: translatey(-50%);
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.4' d='M12 20C11.448 20 11 19.552 11 19V5C11 4.448 11.448 4 12 4C12.552 4 13 4.448 13 5V19C13 19.552 12.552 20 12 20Z' fill='%230073FF'/%3E%3Cpath d='M19 13H5C4.448 13 4 12.552 4 12C4 11.448 4.448 11 5 11H19C19.552 11 20 11.448 20 12C20 12.552 19.552 13 19 13Z' fill='%230073FF'/%3E%3C/svg%3E");

}

.active.accordion:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 13H5C4.448 13 4 12.552 4 12C4 11.448 4.448 11 5 11H19C19.552 11 20 11.448 20 12C20 12.552 19.552 13 19 13Z' fill='%230073FF'/%3E%3C/svg%3E");
}

/* Style the accordion panel. Note: hidden by default */
.active+.panel {
    opacity: 1;
}

.panel {
    padding: 0 32px;
    background-color: white;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out, opacity 0.8s linear;
}

.panel p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin-bottom: 24px;
}

.p-relative {
    position: relative;
	height:fit-content;
}

.playpause {
    width: 35px;
    height: 35px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    background: url(https://testsite.getjones.com/wp-content/uploads/play-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.cc-wrapper {
    margin-bottom: 40px;
}

.m-0 {
    margin: 0 !important;
}

.jbtn.jbtn-link {
    gap: 12px;
}

.jn-banner_image{
	min-height:300px;
}

.jn-banner_image img {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

@media(max-width:768px) {

	.cc-heading.main-heading {
		max-width: 270px;
		margin: auto;
		margin-bottom: 16px;
	}
	
	.jones-accomplish .cc-heading.main-heading br{
		display:none;
	}
}

@media(min-width:768px) {
		.jones-wrapper.wrapper-top{
		margin-top:152px;
	}
    .banner-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

	.playpause {
    	width: 48px;
		height: 48px;
	}
    .jones-wrapper p {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: -0.01em;
        color: #606876;
    }

    h1.jn-hero-heading {
        margin-bottom: 32px;
		max-width: 890px;
    }

    .jn-tile-icon {
        margin-bottom: 16px;
    }

    .tjn .jn-tile-icon {
        margin-bottom: 24px;
    }

    .jones-accomplish .cc-heading {
        margin-bottom: 0;
    }

    .construction-content .cc-details-description, .real-estate-content .cc-details-description  {
        max-width: 395px;
    }

    .feature-wrapper {
        padding-top: 100px;
        padding-bottom: 120px;
    }

    .jn-tile {
        flex: 1;
    }

    .ov .jn-tile {
        margin-bottom: 0px;
    }

    .ca .jn-tile {
        padding: 24px 24px 32px 32px;
    }

    .content-item {
        display: flex;
        /*         align-items: center; */
        margin-bottom: 96px;
        gap: 40px;
    }

    .jones-acomp .cc-title {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: -0.01em;
    }

    .jones-acomp .cc-heading,
    .jones-features .cc-heading {
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -0.03em;
        margin-bottom: 12px;
    }

    .jones-features .cc-heading {
        margin-bottom: 24px;
    }

    .jones-acomp .cc-description {
        font-weight: 600;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: -0.01em;
        color: #1F2023;
        margin-bottom: 24px;

    }

    .jones-features div {
        gap: 32px;
    }

    .jones-features div:nth-child(odd),
    .cc-compliance-slider div:nth-child(even) {
        flex-direction: row-reverse;
    }

    .jones-features div:last-child {
        margin-bottom: 0px !important;
    }


    .dn-image {
        padding: 0;
    }

    .step-content .cc-heading br {
        display: block;
    }

    .feature-item .order-swap {
        order: 0;
    }

    .feature-item {
        flex-direction: row;
        margin-bottom: 120px;
        align-items: center;
    }

    .faq-section {
        flex-direction: row;
        padding-top: 100px;
        padding-bottom: 120px;

    }

    .faq-questions {
        flex: 1.5;
    }
    
	.faq-section .cc-description p{
        max-width: 269px;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.01em;
        color: #606876;
    }
	
	.faq-section .cc-description p strong{
		font-weight:600;
	}


    .faq-section .cc-description p br {
        display: blink;
    }

    .accordion {
        font-size: 16px;
        line-height: 26px;
        padding: 18px 24px;
    }

    .faq-questions .panel {
        padding: 0 24px;
    }

    .faq-questions .panel p {
        font-size: 14px;
        line-height: 22px;
    }

    .content-item .cc-heading br,
    .content-item .cc-description br,
    .cc-details-description br {
        display: block;
    }

    .cc-details-description p,
    .feature-wrapper .cc-details-description p {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: -0.01em;
        color: #606876;
        padding-left: 24px;
    }

    .feature-wrapper .cc-details-description p {
        margin-bottom: 16px;
    }

    .cc-details-description p:before {
        content: "";
        width: 16px;
        height: 16px;
/*         top: 0; */
/* 	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.00018 11.9995C5.99951 11.9995 5.99885 11.9995 5.99751 11.9995C5.81951 11.9988 5.65017 11.9275 5.52551 11.8008L2.85885 9.09284C2.60018 8.83017 2.60351 8.40817 2.86618 8.15017C3.12885 7.89217 3.55018 7.89483 3.80884 8.1575L6.00418 10.3868L12.1962 4.1955C12.4568 3.93483 12.8782 3.93483 13.1388 4.1955C13.3995 4.4555 13.3995 4.87817 13.1388 5.13817L6.47217 11.8048C6.34684 11.9295 6.17684 11.9995 6.00018 11.9995Z' fill='%23606876'/%3E%3C/svg%3E");
 */
    }

    .cc-details-description {
        margin-bottom: 0px;
    }


    .toogle {
        font-size: 18px;
        line-height: 18px;
        letter-spacing: -0.01em;
        gap: 16px;
        padding-top: 48px;
        padding-bottom: 100px;
    }

    .switch {
        width: 40px;
        height: 18px;
    }

    .slider:before {
        height: 12px;
        width: 12px;
        left: 3px;
        bottom: 3px;
    }

    .switch input:checked+.slider:before {
        -webkit-transform: translateX(22px);
        -ms-transform: translateX(22px);
        transform: translateX(22px);
    }

    .jn-steps {
        padding-top: 120px;
        padding-bottom: 140px;
        margin-bottom: 120px;
    }

    .sa.steps-hero,
    .ca .steps-hero {
        display: flex;
        justify-content: space-between;
		flex-wrap: wrap;
        gap: 40px;
    }

    .sa.steps-hero,
    .ca.steps-hero {
        padding-bottom: 140px;
        margin-bottom: 0;
    }

    .ca .steps-hero {
        padding-bottom: 140px;
    }

    .step-content {
/*         border-left: 1.5px dashed #1A3251; */
        position: relative;
        padding: 0 0 0 80px;
        max-width: 1016px;
        margin-left: 8px;
		background-image: linear-gradient(rgba(255,255,255,0.3) 50%, rgba(255,255,255,0) 0%);
		background-position: left;
		background-size: 1px 8px;
		background-repeat: repeat-y;
    }

    .cc-wrapper.m-0 {
        padding-top: 120px;
        padding-bottom: 164px;
    }

    .jn-tile-description {
        font-size: 16px;
        line-height: 26px;
    }


    .ca .jn-tile-description {
        font-size: 16px;
        line-height: 26px;
    }

    .cc-wrapper.ov,
    .feature-wrapper .section-title {
        margin-bottom: 80px;
    }

    .step-content .cc-title {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: -0.01em;
        margin-bottom: 12px;
		display: flex;
		gap: 12px;
    }

    .step-content .cc-heading {
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -0.03em;
    }

    .cc-wrapper.dn .cc-heading {
        font-size: 40px;
        line-height: 48px;
        letter-spacing: -0.05em;
    }

    .cc-title.blue-plus {
        font-size: 24px;
        line-height: 140%;
		margin-bottom:16px;
    }

    .step-content.ov:before {
        position: absolute;
        content: "";
        width: 16px;
        height: 16px;
		left: -8px;
        border-radius: 50%;
        background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8' cy='8' r='8' fill='%230073FF'/%3E%3Ccircle cx='8.00014' cy='7.99916' r='4.57143' fill='white'/%3E%3C/svg%3E");
    }


    .step-content.sa:before {
        position: absolute;
        content: "";
        width: 16px;
        height: 16px;
		left: -8px;
		top: 56px;
        border-radius: 50%;
    	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8' cy='8' r='8' fill='url(%23paint0_linear_4575_636690)'/%3E%3Ccircle cx='7.99916' cy='7.99916' r='4.57143' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_4575_636690' x1='1.52739e-06' y1='17.1257' x2='16.6438' y2='16.7596' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FF6645'/%3E%3Cstop offset='1' stop-color='%23FF2D39'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
    }

    .step-content.ca:before {
        position: absolute;
        content: "";
        width: 16px;
        height: 16px;
		left: -8px;
        top: 56px;
        border-radius: 50%;
       background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8' cy='8' r='8' fill='%2305B74C'/%3E%3Ccircle cx='7.99916' cy='7.99916' r='4.57143' fill='white'/%3E%3C/svg%3E");
        
    }

    .step-content.dn:before {
        position: absolute;
        content: "";
        width: 16px;
        height: 16px;
		left: -8px;
		top:8px;
        border-radius: 50%;
       	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8' cy='8' r='8' fill='url(%23paint0_linear_4575_636684)'/%3E%3Ccircle cx='7.99916' cy='8.00112' r='4.57143' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_4575_636684' x1='3' y1='-3.66667' x2='16.3841' y2='10.7225' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0.193184' stop-color='%23FF2938'/%3E%3Cstop offset='0.377035' stop-color='%23FFDA57'/%3E%3Cstop offset='0.677083' stop-color='white'/%3E%3Cstop offset='1' stop-color='%230073FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");        
    }

    .jones-features div:nth-child(odd),
    .cc-compliance-slider div:nth-child(even) {
        flex-direction: row-reverse;
    }

    .jones-features div:last-child {
        margin-bottom: 0px !important;
    }


    h5.jn-hero-title {
        font-size: 18px;
        line-height: 30px;
        letter-spacing: -0.03em;
        justify-content: center;
        width: fit-content;
    }

    h1.jn-hero-heading {
        font-size: 48px;
        line-height: 57px;
        letter-spacing: -0.05em;
        text-align: center;
    }


    .cc-wrapper.sa,
    .cc-wrapper.ca {
        justify-content: space-between;
    }

    .cc-wrapper.sa,
    .cc-wrapper.ca,
    .cc-wrapper.dn {
        max-width: unset;
        margin: 0px;
		padding-top: 52px;
    }
	
	.cc-wrapper.dn{
		padding-top:0;
	}
	
	.step-content.dn {
		background:transparent;
	}

    .cc-wrapper.sa img,
    .cc-wrapper.ca img {
        max-width: 702px;
        max-height: 400px;
    }

    
    .cc-wrapper {
        max-width: 456px;
        margin-bottom: 80px;
    }

    .step-content img {
        max-width: 488px;
    }

    .cc-second-title {
        font-size: 40px;
        line-height: 48px;
        margin-bottom: 16px;
    }

    .cc-second-heading {
        font-size: 24px;
        line-height: 29px;
        letter-spacing: -0.03em;
        margin-bottom: 80px;
    }


    .cc-heading {
        font-size: 40px;
        line-height: 48px;
    }

    .jbtn.jbtn-primary {
        font-weight: 600;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: -0.01em;
		padding: 12px 24px;
		padding-top:10px;
    }

    .jbtn.jbtn-link {
        font-size: 16px;
        line-height: 26px;
        gap: 14px;
    }

    .jbtn.jbtn-link svg {
        width: 24px;
        height: 24px;
    }
	
	/* Start mobile horizontal screen CSS  */
	.jones-wrapper.wrapper-top.horizontal {
		margin-top: 90px;
	}
	
	.horizontal h5.jn-hero-title {
		font-size: 20px;
	    line-height: 32px;
    	letter-spacing: -0.01em;
	}
	
	.horizontal h1.jn-hero-heading {
		font-size: 32px;
    	line-height: 38px;
    	letter-spacing: -0.03em;
	}
	
	.horizontal .jones-wrapper p {
		font-size: 18px;
    	line-height: 30px;
	}
	/* End mobile horizontal screen CSS  */
}